export class CardBody {
    static get is() { return "anj-card-body"; }
    static get originalStyleUrls() { return {
        "$": ["card-body.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["card-body.css"]
    }; }
}
